/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "ar_AE";
"AMT_SelectInstallLocation Title" = "اختر مجلد تثبيت";
"AMT_SelectInstallLocation Button Label" = "اختيار";
"AMT_SelectInstallLocation Instructions" = "يرجى اختيار المجلد الذي تريد تثبيت البرنامج فيه.";
"Main Window Title" = "%@ إعداد";
"CancelConfirmationTitle" = "إلغاء التأكيد";
"YesButtonLabel" = "نعم";
"NoButtonLabel" = "لا";
"CancelConfirmationMessage" = "هل أنت متأكد من أنك تريد إلغاء الأمر؟";
"ConfirmationTitle" = "هل أنت متأكد من أنك تريد إنهاء التثبيت؟";
"ConfirmationResume" = "استمرار";
"QuitConfirmationMessage" = "يمكنك تشغيل المثبت مرة أخرى بتشغيل Setup.app، سيؤدي ذلك لإعادة تشغيل عملية التثبيت من  البداية.
			
انقر استمرار لتستكمل.";
"CancelButtonLabel" = "إلغاء الأمر";
"UnsupportedOSAlertTitle" = "خطأ بمتطلبات النظام";
"UnsupportedOSAlertBody" = "لا يمكن تثبيت هذا البرنامج، لأنه يتطلب وجود Mac OS X v 10.4.6. أو ما بعده. يرجى الترقية أو ضبط نظامك ليتوافق مع أدنى حد من المتطلبات ثم أعد تشغيل المثبت.";
"UnsupportedOSAlertButtonLabel" = "إنهاء";
"UnsupportedFileSystemAlertTitle" = "خطأ بمتطلبات النظام";
"UnsupportedFileSystemAlertBody" = "لا يمكن تثبيت هذا البرنامج لأن نظام ملفات قرص نظام التشغيل غير مدعوم.";
"UnsupportedFileSystemAlertButtonLabel" = "إنهاء";
"InvalidInstallerDatabaseTitle" = "قاعدة بيانات المثبت تالفة";
"InvalidInstallerDatabaseBody" = "قاعدة بيانات المثبت تالفة. يرجى الاتصال بخدمة عملاء Adobe إذا استمر حدوث هذه المشكلة.";
"InvalidInstallerDatabaseButtonLabel" = "إنهاء";
